<ART ID="1250076" PID="2714" JID="139" BPAGE="1250076-1" EPAGE="1250076-30" PII="S0217751X12500765" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MOMENTUM AND HAMILTONIAN IN COMPLEX ACTION THEORY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>KEIICHI</FNM>
<SNM>NAGAO</SNM>
<EAD>nagao@mx.ibaraki.ac.jp</EAD>
<X-REF REFID="S0217751X12500765AF001"></X-REF>
</AUT>
<AFF ID="S0217751X12500765AF001">Faculty of Education, Ibaraki University, Bunkyo 2-1-1, Mito 310-8512, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>HOLGER BECH</FNM>
<SNM>NIELSEN</SNM>
<EAD>hbech@nbi.dk</EAD>
<X-REF REFID="S0217751X12500765AF002"></X-REF>
</AUT>
<AFF ID="S0217751X12500765AF002">Niels Bohr Institute, University of Copenhagen, 17 Blegdamsvej, 2100 Copenhagen &#x03D5;, <CNY>Denmark</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 February 2012</RE>
<RV>3 April 2012</RV>
<AC>4 April 2012</AC>
<![CDATA[<PUB>18 May 2012</PUB>]]>
</HIST>
<ABST>
<P>In the complex action theory (CAT) we explicitly examine how the momentum and Hamiltonian are defined from the Feynman path integral (FPI) point of view based on the complex coordinate formalism of our foregoing paper. After reviewing the formalism briefly, we describe in FPI with a Lagrangian the time development of a &#x03BE;-parametrized wave function, which is a solution to an eigenvalue problem of a momentum operator. Solving this eigenvalue problem, we derive the momentum and Hamiltonian. Oppositely, starting from the Hamiltonian we derive the Lagrangian in FPI, and we are led to the momentum relation again via the saddle point for <F>p</F>. This study confirms that the momentum and Hamiltonian in the CAT have the same forms as those in the real action theory. We also show the third derivation of the momentum relation via the saddle point for <F>q</F>.</P>
</ABST>
<KWDG>
<KWD>Complex action</KWD>
<KWD>complex coordinate</KWD>
<KWD>path integral</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.65.-w</KWD>
<KWD>11.10.Ef</KWD>
</KWDG>
</FRONT>
</ART>
