<ART ID="1250079" PID="2714" JID="139" BPAGE="1250079-1" EPAGE="1250079-15" PII="S0217751X12500790" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EXPECTATION OF FORWARD&#x2013;BACKWARD RAPIDITY CORRELATIONS IN <F>p+p</F> COLLISIONS AT THE LHC ENERGIES</MTI>
<RTI>Expectation of Forward&#x2013;Backward Rapidity Correlations in <F>p+p</F> Collisions</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>AJAY KUMAR</FNM>
<SNM>DASH</SNM>
<EAD>ajayd@ifi.unicamp.br</EAD>
<X-REF REFID="S0217751X12500790AF001"></X-REF>
</AUT>
<AFF ID="S0217751X12500790AF001">Universidade Estadual de Campinas, 13083-970, Campinas, Sao Paulo City, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>DURGA PRASAD</FNM>
<SNM>MAHAPATRA</SNM>
<EAD>dpm@iopb.res.in</EAD>
<X-REF REFID="S0217751X12500790AF002"></X-REF>
</AUT>
<AFF ID="S0217751X12500790AF002">Institute of Physics, Sachivalaya Marg, Bhubaneswar 751005, <CNY>India</CNY></AFF>
<AUT>
<FNM>BEDANGADAS</FNM>
<SNM>MOHANTY</SNM>
<EAD>bmohanty@vecc.gov.in</EAD>
<X-REF REFID="S0217751X12500790AF003"></X-REF>
</AUT>
<AFF ID="S0217751X12500790AF003">Variable Energy Cyclotron Centre, 1/AF, Bidhan Nagar, Kolkata 700064, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 February 2012</RE>
<RV>9 April 2012</RV>
<AC>10 April 2012</AC>
<![CDATA[<PUB>23 May 2012</PUB>]]>
</HIST>
<ABST>
<P>Forward&#x2013;backward correlation strength <F>(b)</F> as a function of pseudorapidity intervals for experimental data from <F><TEX ID="S0217751X12500790M001">$p+\bar{p}$</TEX></F> nonsingly diffractive collisions are compared to PYTHIA and PHOJET model calculations. The correlations are discussed as a function of rapidity window (&#x0394;&#x03B7;) symmetric about the central rapidity as well as rapidity window separated by a gap <F>(&#x03B7;<INF><RM>gap</RM></INF>)</F> between forward and backward regions. While the correlations are observed to be independent of &#x0394;&#x03B7;, it is found to decrease with increase in <F>&#x03B7;<INF><RM>gap</RM></INF></F>. This reflects the role of short range correlations and justifies the use of <F>&#x03B7;<INF><RM>gap</RM></INF></F> to obtain the accurate information about the physics of interest, the long range correlations. The correlation strength from PYTHIA are in agreement with the available experimental data while those from the PHOJET give higher values. For <F>p+p</F> collisions at <F><TEX ID="S0217751X12500790M002">$\sqrt{s} = 7$</TEX></F>, 10 and 14 TeV, the correlation strength from PHOJET are lower compared to those from PYTHIA, this is in contrast to the observations at lower energies. The experimental <F>b</F> value shows a linear dependence on <F><TEX ID="S0217751X12500790M003">$\ln\sqrt{s}$</TEX></F> with the maximum value of unity being reached at <F><TEX ID="S0217751X12500790M004">$\sqrt{s} = 16~{\rm TeV}$</TEX></F>, beyond the top LHC energy. However calculations from the PYTHIA and PHOJET models indicate a deviation from linear dependence on <F><TEX ID="S0217751X12500790M005">$\ln\sqrt{s}$</TEX></F> and saturation in the <F>b</F> values being reached beyond <F><TEX ID="S0217751X12500790M006">$\sqrt{s} = 1.8~{\rm TeV}$</TEX></F>. Such a saturation in correlation values could have interesting physical interpretations related to clan structures in particle production. Strong forward&#x2013;backward correlations are associated with cluster production in the collisions. The average number of charged particles to which the clusters fragments, called the cluster size, are found to also increase linearly with <F><TEX ID="S0217751X12500790M007">$\ln\sqrt{s}$</TEX></F> for both data and the models studied. The rate of increase in cluster size versus <F><TEX ID="S0217751X12500790M008">$\ln\sqrt{s}$</TEX></F> from models studied are larger compared to those from the data and higher for PHOJET compared to PYTHIA. Our study indicates that the forward&#x2013;backward measurements will provide a clear distinguishing observable for the models studied at LHC energies.</P>
</ABST>
<KWDG>
<KWD>Forward&#x2013;backward correlations</KWD>
<KWD>long range correlations</KWD>
<KWD>cluster formation</KWD>
<KWD><F>p+p</F> collisions at LHC</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>1.200</KWD>
<KWD>1.300</KWD>
</KWDG>
</FRONT>
</ART>
